<h1>{{ post }}</h1>
<p>
    {{ post.text }}
</p>

{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}

<form action="{% url 'forums:reply' post.id %}" method="post">{% csrf_token %}
    <input type="text" name="reply">
    <input type="submit" value="reply">
</form>

{% for reply in post.reply_set.all %}
    <h5>{{ reply.reply_date }}</h5>
    <p>{{ reply.text }}</p>
{% endfor %}
